a 
{
    text-decoration: none !important;
}
td 
{
    vertical-align: middle;
}
ul 
{
    margin-top: 0; 
    margin-bottom: 0;
}
img {
    max-width: 100%;
    height: auto;
}

.centered
{
    transform: translate(-50%, -50%) !important;
    left: 50% !important;
    top: 50% !important;
    position: absolute !important;
}

.accordion-button:not(.collapsed) 
{
    background: #086272;
    border-radius:0!important;
    color: #FFF;
}

.accordion-button:hover
{
    color: #FFF;
    background: #086272;
}

.accordion-button::after 
{
    background-image: var(--bs-accordion-btn-icon)!important;
    color: #FFF;
}

.text-main 
{
    color: #086272 !important;
}

.file 
{
    color: #086272;
    text-decoration: none;
}

.bg-blue
{
    background-color: #086272;
    color: #fff;
    text-align: center;
}
.nav-link {
    display: block;
    font-size: 17px;
    font-weight: 400;
    color: #000!important;
    letter-spacing: 0;
    padding: 10px 36px;
    position: relative;
    padding-left: 0;
    margin-left: 20px;
    border-radius: 30px;
}
.nav-link:hover
{
	color: #FFF!important;
	background-color: #086272;
    border-radius: 30px;
}


#home{
    background-image: url(/assets/img/bg/slider-bg.jpg);
    background-position: 50% -10px;
    background-size: cover;
    background-repeat: no-repeat;
    height
        }
.slider-area {
    display: flex;
    align-items: center;
    height: 800px;    
}

.slider-img {


}
.cp 
{
    cursor: pointer;
}

.slider-img img {
    max-height: 100%;
}

.slider-inner {}

.slider-inner h1 {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0;
    line-height: 80px;
}

.slider-inner h5 {
    font-size: 40px;
    font-weight: 900;
    color:#ffdc57;
    letter-spacing: 0;
    line-height: 55px;
    margin-bottom: 50px;
    margin-top: 5px;
}

.slider-inner a {
    display: inline-block;
    position: relative;
    height: 60px;
    width: 270px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 30px;
    text-align: center;
    line-height: 56px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0;
    padding-left: 44px;
}

.slider-inner a i {
    position: absolute;
    left: 16px;
    top: 6px;
    height: 44px;
    width: 44px;
    border: 2px solid #fff;
    border-radius: 50%;
    line-height: 40px;
    font-size: 16px;
    padding-left: 2px;
}



.section-title {
    text-align: center;
    margin-bottom: 50px;
}

.section-title h2 {
    font-size: 30px;
    font-weight: 500;
    color: #086272;
    letter-spacing: 0;
    line-height: 37px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.section-title.text-white h2{
    color: #fff;
}

.section-title h2:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 130px;
    background-color:#086272;
    left: calc(50% - 65px);
}

.section-title.text-white h2:before{
    background-color: #fff;
}

.section-title h2:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 8px;
    width: 8px;
    background-color:#086272;
    left: calc(50% - 4px);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-title h1 {
    font-size: 30px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
    line-height: 37px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.section-title.text-white h1{
    color: #fff;
}

.section-title h1:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 130px;
    background-color:#086272;
    left: calc(50% - 65px);
}

.section-title.text-white h1:before{
    background-color: #fff;
}

.section-title h1:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 8px;
    width: 8px;
    background-color:#086272;
    left: calc(50% - 4px);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.section-title.text-white h1:after{
    background-color: #fff;
}

.section-title p {
    font-size: 20px;
    font-weight: 500;
    color: #666666;
}
.section-title.text-white p{
    color: #fff;
}



.contact-area{}
.contact-form{}
.contact-form form{}
.contact-form input,
.contact-form textarea{
        width: 100%;
    height: 45px;
    margin-bottom: 20px;
    padding-left: 15px;
    border-radius: 3px;
    border: none;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
    color: #222;
}
.contact-form textarea{
    min-height: 165px;
}
.contact-form #send{
    height: 45px;
    width: 150px;
    background: #086272;
    color: #fff;
    text-align: center;
    line-height: 45px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.contact-form #send:hover{
    background-color: #444;
}
.contact_info{
    padding-left: 40px;
}
.contact_info .s-info{
    margin-bottom: 14px;
}
.s-info i{
        font-size: 21px;
    color: #086272;
    float: left;
    margin-right: 14px;
    margin-top: 6px;
}
.s-info .meta-content{
    overflow: hidden;
}
.s-info .meta-content span{
        font-size: 15px;
    color: #666;
    font-weight: 400;
    display: block;
}
.s-info .meta-content a{
        font-size: 15px;
    color: #666;
    font-weight: 400;
   
}
.c-social{
    margin-top: 25px;
}
.c-social ul{}
.c-social ul li{
    display: inline-block;
}
.c-social ul li a{
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #086272;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    margin-right: 6px;
}

.c-social ul li a:hover{
    background-color: #444;
}


.service-area {
    position: relative;
    margin-top: -150px;
    background-color: transparent;
}

.service-single {
    padding: 5px 0px;
    background: #fff;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}

.service-single img {
    max-width: 150px;
    margin-bottom: 33px;
}

.service-single h2 {
    font-size: 30px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.service-single p {
    font-weight: 500;
    color: #666666;
    font-size: 15px;
}


/*===========================
END Service Area
===========================


/*===========================
2.4 About Area
===========================*/

.about-area {}

.section-title {
    text-align: center;
    margin-bottom: 50px;
}

.section-title h2 {
    font-size: 30px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
    line-height: 37px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.section-title.text-white h2{
    color: #fff;
}

.section-title h2:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 130px;
    background-color:#086272;
    left: calc(50% - 65px);
}

.section-title.text-white h2:before{
    background-color: #fff;
}

.section-title h2:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 8px;
    width: 8px;
    background-color:#086272;
    left: calc(50% - 4px);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-title h1 {
    font-size: 30px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
    line-height: 37px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.section-title.text-white h1{
    color: #fff;
}

.section-title h1:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 130px;
    background-color:#086272;
    left: calc(50% - 65px);
}

.section-title.text-white h1:before{
    background-color: #fff;
}

.section-title h1:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 8px;
    width: 8px;
    background-color:#086272;
    left: calc(50% - 4px);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.section-title.text-white h1:after{
    background-color: #fff;
}

.section-title p {
    font-size: 20px;
    font-weight: 500;
    color: #666666;
}
.section-title.text-white p{
    color: #fff;
}
.about-left-img {}

.about-left-img img {
    max-width: 100%;
}

.about-content {}

.about-content p {
    line-height: 1.5;
    color: #666666;
    margin-bottom: 25px;
    font-size: 26px;
}
.about-content a {
    line-height: 1.5;
    color: #086272;
    margin-bottom: 25px;
    font-size: 26px;
}

.single-tst {
        text-align: center;
    border: 2px solid #086272;
    border-radius: 10px;
    margin-top: 75px;
    padding: 0px 8%;
    padding-bottom: 24px;
}

.single-tst img {
    max-width: 134px;
    margin: auto;
    position: relative;
    margin-top: -70px;
    z-index: 1;
    margin-bottom: 22px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}

.single-tst-modules{
    max-width: 250px!important;
}

.single-tst h4 {
	font-size: 20px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
}

.single-tst span {
	font-size: 15px;
    color: #666666;
    letter-spacing: 0;
    font-weight: 500;
}

.single-tst p {
	color: #666666;
	margin: 8px 0px 20px;
}

.tst-social li {
    display: inline-block;
}

.tst-social li a {
	font-size: 20px;
    color: #555;
    margin: 0px 5px;
}
.tst-social li a:hover {
	color: #5a0efb;
}

.testimonial-slider .owl-dots {
    text-align: center;
    margin-top: 50px;
}

.testimonial-slider .owl-dots .owl-dot {
    height: 15px;
    width: 15px;
    border: 1px solid #086272;
    border-radius: 50%;
    display: inline-block;
    margin: 0px 2px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.testimonial-slider .owl-dots .active {
    background-color: #086272;
}
.quantity_inner * {
    box-sizing: border-box;    
}    
.quantity_inner {
    display: inline-flex;
    border-radius: 15px;
    border: 4px solid #086272;
}        
.quantity_inner .bt_minus,
.quantity_inner .bt_plus,
.quantity_inner .quantity {
    height: 40px;
    width: 40px;
    padding: 0;
    border: 0;
    margin: 0;
    background: transparent;
    cursor: pointer;
    outline: 0;
}
.quantity_inner .quantity {
    width: 60px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #000;
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}
.quantity_inner .bt_minus svg,
.quantity_inner .bt_plus svg {
    stroke: #086272;
    stroke-width: 4;
    transition: 0.5s;
    margin: 10px;
}    
.quantity_inner .bt_minus:hover svg,
.quantity_inner .bt_plus:hover svg {
    stroke: #000;
}
.price{
    padding:20px;
    font-size: 20px;
    color: #fff;
    background-color: #086272;
    border-radius: 3px;
}
.d-none{
    display: none;
}
#sendcalc {
    background-color: #086272;
    border-radius: 3px;
    font-size: 16px;
     padding:10px;
    color:#FFF;
    cursor: pointer;
}
.anchor6i5olight{
    display: block;
    position: absolute;
    top:58%;
    left:41%;
    height:100px;
    width: 100px;
    
}
.anchor6i5o{
    display: block;
    position: absolute;
    top:58%;
    left:8%;
    height:100px;
    width: 100px;
   
}
.anchorcurtain{
    display: block;
    position: absolute;
    top:58%;
    left:74%;
    height:100px;
    width: 100px;
  
}
.anchorhub{
    display: block;
    position: absolute;
    top:30%;
    left:41%;
    height:100px;
    width: 100px;
    
}
.prc-cont{
    padding: 0px 10px 0px 10px;
}
.phone-circle{
position: fixed;
bottom:3%;
right:7%;
border-radius: 50%;
background-color: #086272;
width: 65px;
height: 65px;
text-align: center;
vertical-align: middle;
}
.phone-circle i{
margin-top: 15px;
color:#FFF;
font-size: 38px;

}

.table-kombo {
    margin-top:10px;
}
.price-combo {
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background-color: #086272;
    border-radius: 3px;
    border:0px;
}
.price-combo:hover{
     color: #fff;
}
.pricing-area{}
.single-price{
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 9px rgba(0,0,0,0.05);
    padding-bottom: 35px;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.single-price:hover{
    box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
}
.prc-head{
    background: #086272;
    text-align: center;
    padding: 15px;
}
.prc-head span{
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    display: block;
}
.prc-head h5{
    font-size: 40px;
    color: #ffffff;
    letter-spacing: 0;
    font-weight: 500;
    line-height: 53px;
}
.prc-head h5 small{
    color: #fff;
}
.single-price ul{
    text-align: center;
    margin-top: 10px;
}
.single-price ul li{
        font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 16px;
    margin-top: 19px;
    letter-spacing: 0;
}
.single-price a{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    color: #333;
    border: 1px solid #086272;
    padding: 5px 21px;
    border-radius: 3px;
    display: inline-block;
    margin-top: 5px;
}
.single-price a:hover{
    color: #fff;
    background-color: #086272;
}

.single-price2{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    color: #333;
    border: 1px solid #086272;
    padding: 5px 21px;
    border-radius: 3px;
    display: inline-block;
    margin-top: 5px;
}
.single-price2:hover{
    color: #fff;
    background-color: #086272;
}
.blog-post{}
.single-post{}
.single-post a {
    display: block;
    margin-bottom: 7px;
}
.single-post a >img{
    border-radius: 5px 5px 0px 0px;
    max-width: 100%;
}
.single-post .blog-meta{}
.single-post .blog-meta ul{}
.single-post .blog-meta ul li{
    display: inline-block;
    font-size: 12px;
    color: #666666;
    letter-spacing: 0;
    margin-right: 10px;
}
.single-post .blog-meta ul li i{
    margin-right: 5px;
    color: #444;
}
.single-post h2 a{
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: #232323;
    margin-bottom: 11px;
    margin-top: 7px;
    letter-spacing: 0;
}
.single-post h2 a:hover{
    color: #086272;
}
.single-post p{
    color: #555;
    letter-spacing: 0.01em;
}
.btn-main{
    color:#FFF;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    cursor: pointer;
    background-color: #086272;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-main:hover
{
    color:#FFF;
    background-color: #086272;
    opacity: 0.9;
}
.sample-header{
    background-color: #086272;
    color:#FFF;
    margin-bottom: 0;
}
.card-text {
    text-align: justify;
}
.img-cart{
    height:100px;
}
.product > td{
    text-align: center;
    vertical-align: middle;
}

    
#card-button-main
{
    -webkit-animation: free_download 1s linear alternate infinite;
    animation: free_download 1s linear alternate infinite;
}

@-webkit-keyframes free_download
{
    0%{-webkit-transform:scale(0.9);}
    100%{-webkit-transform:scale(1);}
}
@keyframes free_download
{
    0%{transform:scale(0.9);}
    100%{transform:scale(1);}
}

span {cursor:pointer; }
        .number{
            margin:50px;
        }
        .minus, .plus{
            width:20px;
            height:20px;
            background:#f2f2f2;
            border-radius:4px;
            padding:8px 5px 8px 5px;
            border:1px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
        }
        
